EXPGRAM_COUNTS_DUMP(1)

NAME
expgram_counts_dump - dump ngram counts in a plain format

SYNOPSIS

expgram_counts_dump [options]

DESCRIPTION

OPTIONS
--ngram arg ngram counts in Google of expgram

--output arg (="-") output in text

--shard arg # of shards (or # of threads)

--debug [=arg(=1)] debug level

--help help message

ENVIRONMENT

TMPDIR_SPEC
    temporary directory

EXAMPLES

SEE ALSO

AUTHOR
Taro Watanabe <taro.watanabe@nict.go.jp>